.html
{
	background-color: #E4E2E2;
}

#page
{
	z-index: 1;
	width: 960px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#home
{
	left: -1px;
	position: relative;
}

#u76
{
	z-index: 130;
	width: 960px;
	height: 140px;
	border-color: #000000;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -480px;
	background: #FFFFFF url("../images/header.jpg") no-repeat left top;
}

#u241
{
	z-index: 134;
	width: 960px;
	height: 49px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: fixed;
	top: 143px;
	left: 50%;
	margin-left: -481px;
}

#u93
{
	z-index: 136;
	width: 960px;
	height: 7px;
	-pie-box-shadow: 1px 5px 8px #7F7F7F;
	-moz-box-shadow: 1px 5px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 5px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 5px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #6FABAF;
	position: fixed;
	top: 140px;
	left: 50%;
	margin-left: -481px;
}

#u244-18
{
	z-index: 139;
width: 920px;
min-height: 10px;
border-color: #006625;
font-size: 18px;
color: #006625;
line-height: 0px;
font-family: asap, sans-serif;
font-weight: 700;
position: fixed;
top: 149px;
left: 50%;
margin-left: -460px;
height: 0px;
}

#u244-4,#u244-5,#u244-7,#u244-8,#u244-10,#u244-11,#u244-13,#u244-14
{
	font-family: asap, sans-serif;
	font-weight: 700;
}

#u240
{
	z-index: 135;
	width: 960px;
	height: 7px;
	-pie-box-shadow: 1px 4px 8px #7F7F7F;
	-moz-box-shadow: 1px 4px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 4px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 4px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #6FABAF;
	position: fixed;
	top: 189px;
	left: 50%;
	margin-left: -481px;
}

#u77
{
	z-index: 2;
	width: 960px;
	border-color: #000000;
	padding-bottom: 56px;
	left: -1px;
	margin-top: 185px;
	position: relative;
	background: #00FFFF url("../images/header5.jpg") no-repeat left top;
	background-size: cover !important;
}

#how
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 267px;
}

#u94
{
	z-index: 3;
	width: 960px;
	height: 7px;
	-pie-box-shadow: 0px -4px 8px #7F7F7F;
	-moz-box-shadow: 0px -4px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px -4px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px -4px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #6FABAF;
	left: -1px;
	margin-top: 3px;
	position: relative;
}

#pu95-5
{
	width: 0.01px;
	left: -1px;
	margin-top: 7px;
	position: relative;
}

#u95-5
{
	z-index: 4;
	width: 582px;
	min-height: 68px;
	position: relative;
	margin-right: -10000px;
	left: 189px;
}

#u95
{
	font-size: 31px;
	color: #076324;
	font-family: raleway, sans-serif;
	font-weight: 400;
	line-height: 37px;
}

#u98-5
{
	z-index: 9;
	width: 550px;
	min-height: 79px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 206px;
}

#u95-3,#u98-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u98
{
	font-size: 21px;
	font-family: asap, sans-serif;
	font-weight: 400;
	line-height: 25px;
}

#u95-2,#u98-2
{
	line-height: 17px;
}

#u100
{
	z-index: 14;
	width: 960px;
	height: 7px;
	-pie-box-shadow: 0px -4px 8px #7F7F7F;
	-moz-box-shadow: 0px -4px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px -4px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px -4px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #6FABAF;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
}

#u107-15
{
	z-index: 15;
	width: 464px;
	min-height: 167px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 456px;
}

#u108-4
{
	z-index: 30;
	width: 464px;
	min-height: 35px;
	font-size: 22px;
	line-height: 26px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 456px;
}

#u176
{
	z-index: 128;
	width: 303px;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 77px;
}

#what
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 163px;
}

#u109
{
	z-index: 34;
	width: 960px;
	height: 7px;
	-pie-box-shadow: 0px -4px 8px #7F7F7F;
	-moz-box-shadow: 0px -4px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px -4px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px -4px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #6FABAF;
	left: -1px;
	margin-top: 19px;
	position: relative;
}

#pwhy
{
	width: 0.01px;
	left: -2px;
	margin-top: 12px;
	position: relative;
}

#why
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 52px;
}

#u164
{
	z-index: 124;
	width: 303px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 78px;
}

#pu111-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 445px;
}

#u111-4
{
	z-index: 45;
	width: 464px;
	min-height: 35px;
	font-size: 22px;
	line-height: 26px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

#u110-10
{
	z-index: 35;
	width: 464px;
	margin-top: 17px;
	position: relative;
}

#u113
{
	z-index: 49;
	width: 960px;
	height: 7px;
	-pie-box-shadow: 0px -4px 8px #7F7F7F;
	-moz-box-shadow: 0px -4px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px -4px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px -4px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #6FABAF;
	left: -1px;
	margin-top: 11px;
	position: relative;
}

#pcontactus
{
	width: 0.01px;
	left: -2px;
	margin-top: 6px;
	position: relative;
}

#contactus
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 85px;
}

#u170
{
	z-index: 126;
	width: 303px;
	position: relative;
	margin-right: -10000px;
	left: 78px;
}

#pu115-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 439px;
}

#u115-4
{
	z-index: 61;
	width: 464px;
	min-height: 35px;
	font-size: 22px;
	line-height: 26px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

#u114-11
{
	z-index: 50;
	width: 464px;
	margin-top: 7px;
	position: relative;
}

#u116
{
	z-index: 65;
	width: 959px;
	height: 7px;
	-pie-box-shadow: 0px -4px 8px #7F7F7F;
	-moz-box-shadow: 0px -4px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px -4px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px -4px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #6FABAF;
	margin-top: 27px;
	position: relative;
}

#pwidgetu117
{
	width: 0.01px;
	margin-left: 96px;
	margin-top: 35px;
	position: relative;
}

#widgetu117
{
	z-index: 66;
	width: 0.01px;
	height: 266px;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
}

#widgetu119
{
	z-index: 67;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu119.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u123-4
{
	z-index: 68;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #6B6B6B;
	line-height: 14px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u120-4
{
	z-index: 72;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu119.non-empty-st #u120-4
{
	background-color: #FFFFFF;
}

#widgetu119:hover #u120-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu119.focus-st #u120-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu119.non-empty-st #u120-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu119:hover #u120-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu119.focus-st #u120-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu146
{
	z-index: 76;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu146.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u150-4
{
	z-index: 77;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #6B6B6B;
	line-height: 14px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu146.fld-err-st #u150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u149-4
{
	z-index: 81;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu146.non-empty-st #u149-4
{
	background-color: #FFFFFF;
}

#widgetu146:hover #u149-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu146.focus-st #u149-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu119.fld-err-st #u120-4,#widgetu146.fld-err-st #u149-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu146.non-empty-st #u149-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu146:hover #u149-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu146.focus-st #u149-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu119_input,#widgetu119_prompt,#widgetu146_input,#widgetu146_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u118-4
{
	z-index: 85;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu117.frm-sub-st #u118-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u145-4
{
	z-index: 89;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu117.frm-subm-err-st #u145-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u125-4
{
	z-index: 93;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu117.frm-sub-st #u118-4,#widgetu117.frm-subm-err-st #u145-4,#widgetu117.frm-subm-ok-st #u125-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu117.frm-subm-ok-st #u125-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u124-17
{
	z-index: 97;
	min-height: 31px;
	width: 131px;
	background: url("../images/u124-17.png") no-repeat 0px 0px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
}

#u124-17:hover
{
	background: url("../images/u124-17-r.png") no-repeat 0px 0px;
}

#u124-17:active
{
	background: url("../images/u124-17-m.png") no-repeat 0px 0px;
}

#widgetu117.frm-sub-st #u124-17
{
	background: url("../images/u124-17-fs.png") no-repeat 0px 0px;
}

#widgetu140
{
	z-index: 114;
	width: 340px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu140.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u144-4
{
	z-index: 115;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #6B6B6B;
	line-height: 14px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu119.fld-err-st #u123-4,#widgetu140.fld-err-st #u144-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu119.fld-err-st #u123-4 p,#widgetu119.fld-err-st #u123-4 span,#widgetu146.fld-err-st #u150-4 p,#widgetu146.fld-err-st #u150-4 span,#widgetu140.fld-err-st #u144-4 p,#widgetu140.fld-err-st #u144-4 span
{
	color: #D7244C;
}

#u142-4
{
	z-index: 119;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu140.non-empty-st #u142-4
{
	background-color: #FFFFFF;
}

#widgetu140:hover #u142-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu140.focus-st #u142-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu140.fld-err-st #u142-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu140.non-empty-st #u142-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu140:hover #u142-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu140.focus-st #u142-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu119.fld-err-st #u120-4 *,#widgetu146.fld-err-st #u149-4 *,#widgetu140.fld-err-st #u142-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu140_input,#widgetu140_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu119.focus-st #widgetu119_prompt,#widgetu146.focus-st #widgetu146_prompt,#widgetu140.focus-st #widgetu140_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu119:hover #widgetu119_input,#widgetu119.focus-st #widgetu119_input,#widgetu119.fld-err-st #widgetu119_input,#widgetu119:hover #widgetu119_prompt,#widgetu119.fld-err-st #widgetu119_prompt,#widgetu146:hover #widgetu146_input,#widgetu146.focus-st #widgetu146_input,#widgetu146.fld-err-st #widgetu146_input,#widgetu146:hover #widgetu146_prompt,#widgetu146.fld-err-st #widgetu146_prompt,#widgetu140:hover #widgetu140_input,#widgetu140.focus-st #widgetu140_input,#widgetu140.fld-err-st #widgetu140_input,#widgetu140:hover #widgetu140_prompt,#widgetu140.fld-err-st #widgetu140_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu119.non-empty-st #widgetu119_prompt,#widgetu146.non-empty-st #widgetu146_prompt,#widgetu140.non-empty-st #widgetu140_prompt
{
	visibility: hidden;
}

#u248-4
{
	z-index: 158;
	width: 305px;
	min-height: 35px;
	font-size: 22px;
	line-height: 26px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u156
{
	z-index: 123;
	width: 400px;
	min-height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 384px;
	margin-top: -360px;
}

#u242
{
	z-index: 137;
	width: 963px;
	height: 7px;
	-pie-box-shadow: 0px -4px 8px #7F7F7F;
	-moz-box-shadow: 0px -4px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px -4px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px -4px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #6FABAF;
	margin-top: 35px;
	position: relative;
}

#ppu308-4
{
	width: 0.01px;
	margin-left: 59px;
	margin-top: 3px;
	position: relative;
}

#pu308-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#u308-4
{
	z-index: 166;
	width: 428px;
	min-height: 26px;
	position: relative;
}

#u309-4
{
	z-index: 170;
	width: 469px;
	min-height: 29px;
	font-size: 20px;
	color: #006625;
	line-height: 24px;
	font-weight: bold;
	margin-top: 1px;
	position: relative;
}

#u250
{
	z-index: 163;
	width: 127px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 557px;
}

#u264
{
	z-index: 165;
	width: 158px;
	height: 90px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 723px;
	background: transparent url("../images/fsfb_4c_tone_cmyk-u264-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u243
{
	z-index: 138;
	width: 963px;
	height: 40px;
	-pie-box-shadow: 0px -4px 8px #7F7F7F;
	-moz-box-shadow: 0px -4px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px -4px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px -4px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #6FABAF;
	margin-top: 24px;
	position: relative;
}

body
{
	padding-bottom: 60px;
}

#page .verticalspacer
{
	clear: both;
}

.g-recaptcha {
    margin-top: 280px;
}

.marsh {
	width:400px;
}